Subject: Ticket Assigned - Need escalation - Update Ph. No.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 04:04:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Update Ph. No. Iklas MEKKI                    Salam           07:50 AM, 20th Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:50 AM, 20th Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:50 AM, 20th Feb                     Iklas MEKKI                    I place order but the phone was wrong in your system           07:50 AM, 20th Feb                     Iklas MEKKI                    Please change it now. Order number : 9558256807 Phone: 0502790242.           07:51 AM, 20th Feb                     Iklas MEKKI                    Iklas mekki           07:51 AM, 20th Feb                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:52 AM, 20th Feb                   New                   If you have any pictures that you would like to share, please do that.            07:52 AM, 20th Feb                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:52 AM, 20th Feb                   Alhamzi                   Walakm Alsalam           07:52 AM, 20th Feb                   Alhamzi                   Hi Iklas, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:52 AM, 20th Feb                   Alhamzi                   Please wait while we check the details.            07:52 AM, 20th Feb                     Iklas MEKKI                    Ok           07:53 AM, 20th Feb                   Alhamzi                   kindly note that your order was placed successfully           07:53 AM, 20th Feb                   Alhamzi                   Kindly note that the estimated delivery time frame for household items (non-furniture) is within 2-3 business days.           07:53 AM, 20th Feb                     Iklas MEKKI                    I know           07:54 AM, 20th Feb                   Alhamzi                   We would like to let you know, as per the date in our system, that our team will contact you on 23-02-2022 between 14:00-18:00 to deliver the order.           07:54 AM, 20th Feb                   Alhamzi                   You can contact 24 hours before the delivery date so we can provide you with the delivery team contact number           07:54 AM, 20th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           07:54 AM, 20th Feb                     Iklas MEKKI                    I want you Chang my phone number in your system i did mistake           07:54 AM, 20th Feb                     Iklas MEKKI                    0502790242           07:55 AM, 20th Feb                   Alhamzi                   Done           07:56 AM, 20th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           07:56 AM, 20th Feb                   Alhamzi                   We have update the number with the furniture delivery team and we will do the same to deliver your house hold items           07:57 AM, 20th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           07:57 AM, 20th Feb                     Iklas MEKKI                    Send me confirmation please           07:58 AM, 20th Feb                   Alhamzi                   sure           07:58 AM, 20th Feb                   Alhamzi                   we will sent you           07:59 AM, 20th Feb                   Alhamzi                   you will also get an update through mail for the delivery of the House Hold items           07:59 AM, 20th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           07:59 AM, 20th Feb                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3917520